[
	{
		"metadata": {},
		"data": [
			{
				"registrationNumber": "000001",
				"date": "2025-01-01",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "SIEGE",
						"level": 0
					},
					{
						"code": "SIEGE",
						"level": 1
					}
				],
				"duration": 2,
				"endsNextDay": false
			},
			{
				"registrationNumber": "000002",
				"date": "2025-01-02",
				"type": "PLANNED",
				"analyticalFields": [
					{
						"code": "PROD",
						"level": 0
					},
					{
						"code": "B_LYON",
						"level": 1
					},
					{
						"code": "LIVRAISON",
						"level": 2
					}
				],
				"duration": 2,
				"endsNextDay": false
			}
		]
	}
]